<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: Clear Cache</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for clearCache {SparkR}"><tr><td>clearCache {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>Clear Cache</h2>

<h3>Description</h3>

<p>Removes all cached tables from the in-memory cache.
</p>


<h3>Usage</h3>

<pre>
clearCache(sqlContext)
</pre>


<h3>Arguments</h3>

<table summary="R argblock">
<tr valign="top"><td><code>sqlContext</code></td>
<td>
<p>SQLContext to use</p>
</td></tr>
</table>


<h3>Examples</h3>

<pre>
## Not run: 
clearCache(sqlContext)

## End(Not run)
</pre>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
